@charset 'utf-8';
/*header-start*/
.header{
	height: 560px;
	background: url("../images/bannerxs.jpg") no-repeat top center;
}
.header .header_con{
	height: 130px;
}
.header .header_con .logo{
	width: 345px;
	height: 93px;
	margin-top: 20px;
}
.header .hd_link{
	width: 660px;
	margin-top: 35px;
}
.header .hd_link ul li{
	float: left;
	margin-left: 30px;
	height: 46px;
	line-height: 46px;
}
.header .hd_link ul li a{
	font-size: 18px;
	font-family: "Microsoft Yahei";
	color: #fff;
}
.header .hd_link ul li:hover a{
	display: block;
	height: 46px;
	line-height: 46px;
	border-bottom: 2px solid #fff;
}
/*end header*/

/*part1 start*/
#part1{
	padding-top: 50px;
	height: 670px;
	background: url("../images/part1_bg.jpg") no-repeat top center;
}
.hd_title{
	height: 102px;
	line-height: 100px;
	margin-bottom: 30px;
}
.hd_title a{
	display: block;
	font-size: 42px;
	font-family: "Microsoft Yahei";
	color: #323232;
	text-align: center;
}
.hd_title:hover a{
	color: #192e77;
}
.hd_title .line{
	width: 40px;
	height: 2px;
	background: #192e77;
	margin: 0 auto;
}
#part1 .xssh_con{
	height: 520px;
	overflow: hidden;
}
#part1 .xssh_list{
	width: 645px;
	margin-top: 38px;
}
#part1 .xssh_list ul li{
	position: relative;
	height: 51px;
	line-height: 51px;
}
#part1 .xssh_list ul li span.date{
	position: absolute;
	left: 0px;
	top: 12px;
	display: block;
	width: 72px;
	height: 26px;
	line-height: 26px;
	text-align: center;
	border-radius: 13px;
	border: 1px solid #e9e9e9;
	font-size: 14px;
	font-family: "Microsoft Yahei";
	color: #999;
}
#part1 .xssh_list ul li:hover span.date{
	color: #192e77;
	border: 1px solid #192e77;
}
#part1 .xssh_list ul li a{
	padding-left: 94px;
	font-size: 18px;
	font-family: "Microsoft Yahei";
	color: #323232;
}
#part1 .xssh_list ul li:hover a{
	color: #192e77;
}
#part1 .xxsh_pic{
	width: 750px;
	height: 520px;
	background: url("../images/xsshr_bg.png") no-repeat right top;
}
#part1 .xxsh_pic .pic{
	margin-top: 46px;
	width: 680px;
	height: 400px;
	overflow: hidden;
}
#part1 .xxsh_pic .pic img{
	display: block;
	width: 100%;
	height: 100%;
	background-size: 100% 100%;
	-webkit-transition: all 1000ms ease;
    -moz-transition: all 1000ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
}
#part1 .xxsh_pic:hover .pic img{
	-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
/*end part1*/

/*part2 start*/
#part2{
	padding-top: 50px;
	height: 630px;
}
#part2 .xdzc_con{
	padding-top: 114px;
	height: 306px;
	background: url("../images/xssh-xt-20260407-022.jpg") no-repeat top center;
}
#part2 .xdzc_link{
	padding: 30px 15px 0;
	width: 650px;
	height: 162px;
	background: url("../images/dot8.png");
	margin: 0 auto;
}
#part2 .xdzc_link ul li{
	float: left;
	width: 130px;
	height: 162px;
}
#part2 .xdzc_link ul li .pic{
	width: 98px;
	height: 98px;
	border: 1px dashed #b6b6b6;
	border-radius: 50%;
	margin: 0 auto 12px;
}
#part2 .xdzc_link ul li:hover .pic{
	border: 1px solid #192e77;
	background: #192e77;
}
#part2 .xdzc_link ul li .pic .picicon{
	display: block;
	width: 100px;
	height: 100px;
	background: url("../images/xdzc_icon1.png") no-repeat center center;
}
#part2 .xdzc_link ul li:hover .pic .picicon{
	background: url("../images/xdzc_icon1_on.png") no-repeat center center;
}
#part2 .xdzc_link ul li+li .pic .picicon{
	background: url("../images/xdzc_icon2.png") no-repeat center center;
}
#part2 .xdzc_link ul li+li:hover .pic .picicon{
	background: url("../images/xdzc_icon2_on.png") no-repeat center center;
}
#part2 .xdzc_link ul li+li+li .pic .picicon{
	background: url("../images/xdzc_icon3.png") no-repeat center center;
}
#part2 .xdzc_link ul li+li+li:hover .pic .picicon{
	background: url("../images/xdzc_icon3_on.png") no-repeat center center;
}
#part2 .xdzc_link ul li+li+li+li .pic .picicon{
	background: url("../images/xdzc_icon4.png") no-repeat center center;
}
#part2 .xdzc_link ul li+li+li+li:hover .pic .picicon{
	background: url("../images/xdzc_icon4_on.png") no-repeat center center;
}
#part2 .xdzc_link ul li+li+li+li+li .pic .picicon{
	background: url("../images/xdzc_icon5.png") no-repeat center center;
}
#part2 .xdzc_link ul li+li+li+li+li:hover .pic .picicon{
	background: url("../images/xdzc_icon5_on.png") no-repeat center center;
}
#part2 .xdzc_link ul li .title{
	text-align: center;
	font-size: 18px;
	font-family: "Microsoft Yahei";
	color: #323232;
}
#part2 .xdzc_link ul li:hover .title{
	color: #192e77;
}
/*end part2*/

/*part3 start*/
#part3{
	padding-top: 50px;
	height: 450px;
	background: url("../images/part3_bg.jpg") no-repeat top center;
}
#part3 .jxjx_con{
	height: 300px;
	overflow: hidden;
}
#part3 .jxjx_link{
	width: 486px;
	height: 206px;
	border-bottom: 4px solid #192e77;
	padding-left: 214px;
	padding-top: 30px;
}
#part3 .jxjx_linkl{
	background: #fff url("../images/icon01.png") no-repeat 42px 58px;
}
#part3 .jxjx_linkr{
	background: #fff url("../images/icon03.png") no-repeat 42px 58px;
}
#part3 .jxjx_link ul li{
	float: left;
	width: 210px;
	height: 58px;
	line-height: 58px;
	padding-left: 22px;
	background: url("../images/icon02.png") no-repeat left center;
}
#part3 .jxjx_link ul li a{
	font-size: 18px;
	font-family: "Microsoft Yahei";
	color: #323232;
}
#part3 .jxjx_link ul li:hover a{
	color: #192e77;
}
/*end part3*/



/*part5 start*/
#part5{
	padding-top: 80px;
	height: 870px;
}
#part5 .part5_con{
	position: relative;
	height: 790px;
	overflow: hidden;
}
#part5 .part5_con .xywh_pic{
	width: 550px;
	height: 790px;
	overflow: hidden;
}
#part5 .part5_con .xywh_pic img{
	display: block;
	width: 100%;
	height: 100%;
	background-size: 100% 100%;
}
#part5 .xywh_link{
	position: absolute;
	top: 65px;
	right: 0px;
	width: 780px;
	height: 610px;
	background: url("../images/xywh_bg.png") no-repeat;
	z-index: 9;
	padding: 50px 120px 0 80px;
}
#part5 .xywh_link .xywh_con{
	height: 268px;
	border-bottom: 1px solid #ebebeb;
	margin-bottom: 20px;
}
#part5 .xywh_link .hd_title{
	margin-bottom: 18px;
}
#part5 .xywh_link .hd_title a{
	text-align: left;
}
#part5 .xywh_link .hd_title .line{
	margin-left: 0px;
}
#part5 .xywh_link ul li{
	float: left;
	width: 238px;
	height: 58px;
	line-height: 58px;
	padding-left: 22px;
	background: url("../images/icon02.png") no-repeat left center;
}
#part5 .xywh_link ul li a{
	font-size: 18px;
	font-family: "Microsoft Yahei";
	color: #323232;
}
#part5 .xywh_link ul li:hover a{
	color: #192e77;
}
/*end part5*/

/*part6 start*/
#part6{
	padding-top: 50px;
	height: 411px;
	background: url("../images/part6_bg.jpg") no-repeat top center;
}
#part6 .hd_title a{
	color: #fff;
}
#part6 .hd_title:hover a{
	color: #192e77;
}
#part6 .hd_title .line{
	background: #fff;
}
#part6 .cywz_link ul li{
	float: left;
	width: 218px;
	height: 80px;
	line-height: 80px;
	background: #a38961 url("../images/icon05.png") no-repeat 20px center;
	padding-left: 42px;
	margin-right: 32px;
	margin-bottom: 30px;
}
#part6 .cywz_link ul li:hover{
	background: #192e77 url("../images/icon05.png") no-repeat 20px center;
}
#part6 .cywz_link ul li.last{
	margin-right: 0px;
}
#part6 .cywz_link ul li a{
	display: block;
	font-size: 18px;
	font-family: "Microsoft Yahei";
	color: #fff;
}
/*end part6*/

/*part7 start*/
#part7{
	padding-top: 40px;
	height: 166px;
	background: #312f30;
}
#part7 .part7_con{
	height: 166px;
	overflow: hidden;
}
#part7 .ewm{
	width: 530px;
}
#part7 .ewm ul li{
	float: left;
	width: 100px;
	height: 126px;
	margin-right: 20px;
}
#part7 .ewm ul li .pic{
	width: 100px;
	height: 100px;
	overflow: hidden;
}
#part7 .ewm ul li .pic img{
	display: block;
	width: 100%;
	height: 100%;
	background-size: 100% 100%;
}
#part7 .ewm ul li .title{
	height: 26px;
	line-height: 26px;
	text-align: center;
	font-size: 12px;
	font-family: "Microsoft Yahei";
	color: #fff;
	background: #464445;
}
#part7 .part7_link{
	width: 880px;
	padding-top: 14px;
}
#part7 .part7_link ul li{
	float: left;
	width: 60px;
	margin-left: 50px;
}
#part7 .part7_link ul li .pic{
	width: 60px;
	height: 60px;
}
#part7 .part7_link ul li .title{
	margin-top: 4px;
	font-size: 12px;
	font-family: "Microsoft Yahei";
	color: #fff;
	text-align: center;
	line-height: 16px;
}
#part7 .part7_link ul li:hover .title{
	color: #192e77;
}
/*end part7*/

/*footer start*/
#footer{
	border-top: 6px solid #570000;
	height: 162px;
	background: #9a0010;
}
#footer .footer_top{
	height: 112px;
	border-bottom: 1px solid #a92533;
}
#footer .footer_con{
	padding: 13px 0 13px 78px;
	height: 86px;
	overflow: hidden;
}
#footer .footer_con .nxqdz{
	padding-top: 6px;
	width: 356px;
	height: 86px;
	border-right: 1px solid #a92533;
}
#footer .footer_con .nxqdz p{
	font-size: 14px;
	font-family: "Microsoft Yahei";
	color: #fff;
	padding-left: 26px;
	background: url("../images/icon14.png") no-repeat left center;
	height: 40px;
	line-height: 40px;
}
#footer .footer_con .nxqdz p+p{
	background: url("../images/icon15.png") no-repeat left center;
}
#footer .footer_con .bxqdz{
	padding-top: 6px;
	width: 316px;
	height: 86px;
	border-right: 1px solid #a92533;
	padding-left: 34px;
}
#footer .footer_con .bxqdz p{
	font-size: 14px;
	font-family: "Microsoft Yahei";
	color: #fff;
	padding-left: 26px;
	background: url("../images/icon16.png") no-repeat left center;
	height: 40px;
	line-height: 40px;
}
#footer .footer_con .bxqdz p+p{
	background: url("../images/icon15.png") no-repeat left center;
}
#footer .footer_con .telcon{
	padding-top: 6px;
	width: 207px;
	height: 86px;
	border-right: 1px solid #a92533;
	padding-left: 32px;
}
#footer .footer_con .telcon p{
	font-size: 14px;
	font-family: "Microsoft Yahei";
	color: #fff;
	padding-left: 26px;
	background: url("../images/icon17.png") no-repeat left center;
	height: 40px;
	line-height: 40px;
}
#footer .footer_con .telcon p+p{
	background: url("../images/icon18.png") no-repeat left center;
}
#footer .footer_con .ft_logo{
	width: 304px;
	padding-top: 11px;
}
#footer .copyright p{
	height: 48px;
	line-height: 48px;
	font-family: "Microsoft Yahei";
	color: #fff;
	font-size: 14px;
	text-align: center;
}
#footer .copyright p a{
	color: #fff;
}
#footer .copyright p a:hover{
	text-decoration: underline;
}
/*end footer*/

/*visitors start*/
.visitors{
	background: url("../images/bannerfk.jpg") no-repeat top center;
}
/*fk_part1 start*/
#fk_part1{
	padding-top: 80px;
	height: 750px;
}
#fk_part1 .fk_part_con{
	position: relative;
	height: 750px;
}
#fk_part1 .fk1_link{
	position: absolute;
	left: 0px;
	top: 94px;
	width: 810px;
	height: 656px;
	z-index: 9;
}
#fk_part1 .fk1_link .xdfc_link{
	height: 236px;
	margin-bottom: 10px;
	background: #fff;
	-webkit-box-shadow: 0 2px 8px #eee;
    -moz-box-shadow: 0 2px 8px #eee;
    box-shadow: 0 2px 8px #eee;
}
#fk_part1 .xdfc_link .xdfc_hd{
	width: 60px;
	height: 208px;
	background: #a38961;
	font-size: 38px;
	font-family: "Microsoft Yahei";
	color: #fff;
	padding: 28px 20px 0;
	text-align: center;
	line-height: 44px;
}
#fk_part1 .xdfc_link .xdfc_bd{
	padding-left: 40px;
	padding-top: 62px;
	width: 670px;
}
#fk_part1 .xdfc_link .xdfc_bd ul li{
	float: left;
	width: 201px;
	height: 58px;
	line-height: 58px;
	padding-left: 22px;
	background: url("../images/icon02.png") no-repeat left center;
}
#fk_part1 .xdfc_link .xdfc_bd ul li a{
	font-size: 18px;
	font-family:"Microsoft Yahei";
	color: #323232;
}
#fk_part1 .xdfc_link .xdfc_bd ul li:hover a{
	color: #192e77;
}
#fk_part1 .fk_part_con .fk_part_pic{
	width: 1030px;
	height: 670px;
	overflow: hidden;
}
#fk_part1 .fk_part_con .fk_part_pic img{
	display: block;
	width: 100%;
	height: 100%;
}
/*end fk_part1*/

/*fk_part2 start*/
#fk_part2{
	padding-top: 50px;
	height: 631px;
	background: url("../images/fk_part2_bg.jpg") no-repeat center top;
}
#fk_part2 .hd_title a{
	color: #fff;
}
#fk_part2 .hd_title .line{
	background: #fff;
}
#fk_part2 .ybsz_link{
	padding-top: 40px;
	overflow: hidden;
}
#fk_part2 .ybsz_link ul li{
	float: left;
	width: 260px;
	height: 80px;
	line-height: 80px;
	margin-right: 32px;
	margin-bottom: 30px;
	background: #a38961;
}
#fk_part2 .ybsz_link ul li.last{
	margin-right: 0;
}
#fk_part2 .ybsz_link ul li:hover{
	background: #192e77;
}
#fk_part2 .ybsz_link ul li a{
	display: block;
	padding-left: 42px;
	background: url("../images/icon05.png") no-repeat 20px center;
	font-size: 18px;
	font-family: "Microsoft Yahei";
	color: #fff;
}
/*end fk_part2*/

/*fk_part3 start*/
#fk_part3{
	padding-top: 50px;
	height: 822px;
	background: url("../images/fk_part3_bg.jpg") no-repeat center top;
}
#fk_part3 .xdzs_link{
	padding-top: 10px;
	overflow: hidden;
}
#fk_part3 .xdzs_link ul li{
	float: left;
	width: 476px;
	height: 300px;
	background: #ececec;
}
#fk_part3 .xdzs_link ul li.li1{
	margin-left: 476px;
	background: #192e77 url("../images/icon19.png") no-repeat center bottom;
}
#fk_part3 .xdzs_link ul li.li3{
	background:rgba(255,255,255,0.6);
}
#fk_part3 .xdzs_link ul li.li5{
	background: #192e77 url("../images/fk_pic2.jpg") no-repeat center bottom;
}
#fk_part3 .xdzs_link ul li .pic{
	margin: 45px auto 6px;
	width: 100px;
	height: 100px;
}
#fk_part3 .xdzs_link ul li.li1 .pic{
	background: url("../images/xdzs_icon1.png") no-repeat center center;
}
#fk_part3 .xdzs_link ul li.li2 .pic{
	background: url("../images/xdzs_icon2.png") no-repeat center center;
}
#fk_part3 .xdzs_link ul li.li2:hover .pic{
	background: url("../images/xdzs_icon2_on.png") no-repeat center center;
}
#fk_part3 .xdzs_link ul li.li3 .pic{
	background: url("../images/xdzs_icon3.png") no-repeat center center;
}
#fk_part3 .xdzs_link ul li.li3:hover .pic{
	background: url("../images/xdzs_icon3_on.png") no-repeat center center;
}
#fk_part3 .xdzs_link ul li.li4 .pic{
	background: url("../images/xdzs_icon4.png") no-repeat center center;
}
#fk_part3 .xdzs_link ul li.li4:hover .pic{
	background: url("../images/xdzs_icon4_on.png") no-repeat center center;
}
#fk_part3 .xdzs_link ul li.li5 .pic{
	background: url("../images/xdzs_icon5.png") no-repeat center center;
}
#fk_part3 .xdzs_link ul li.li1 .zy_name{
	color: #fff;
}
#fk_part3 .xdzs_link ul li.li5 .zy_name{
	color: #fff;
}
#fk_part3 .xdzs_link ul li .zy_name{
	text-align: center;
	font-size: 30px;
	font-family: "Microsoft Yahei";
	color: #323232;
	padding-bottom: 8px;
}
#fk_part3 .xdzs_link ul li:hover .zy_name{
	color: #fff;
}
#fk_part3 .xdzs_link ul li p.des{
	padding: 0 35px;
	font-size: 13px;
	font-family: "Microsoft Yahei";
	color: #999;
	text-align: center;
}
#fk_part3 .xdzs_link ul li.li1 p.des{
	color: #d7a3a8;
}
#fk_part3 .xdzs_link ul li.li5 p.des{
	color: #d6c9bb;
}
#fk_part3 .xdzs_link ul li:hover p.des{
	color: #fff;
}
#fk_part3 .xdzs_link ul li:hover{
	background: #192e77;
}
/*end fk_part3*/
/*end visitors*/

/*faculty start*/
.faculty{
	background: url("../images/bannerjg.jpg") no-repeat top center;
}
/*jg_part1 start*/
#jg_part1{
	padding-top: 80px;
	height: 700px;
}
#jg_part1 .jgzn_con{
	position: relative;
	height: 620px;
}
#jg_part1 .jgzn_con .jgzn_pic{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 700px;
	height: 550px;
	overflow: hidden;
	z-index: 9;
}
#jg_part1 .jgzn_con .jgzn_pic img{
	display: block;
	width: 100%;
	height: 100%;
}
#jg_part1 .jgzn_link{
	position: absolute;
	right: 0px;
	top: 90px;
	width: 690px;
	height: 480px;
	padding: 50px 0 0 450px;
	background: url("../images/jg_pic2.png") no-repeat;
}
#jg_part1 .jgzn_link .hd_title{
	margin-bottom: 20px;
}
#jg_part1 .jgzn_link .hd_title a{
	text-align: left;
	color: #fff;
}
#jg_part1 .jgzn_link .hd_title .line{
	background: #868383;
	margin-left: 0px;
}
#jg_part1 .jgzn_link ul li{
	width: 208px;
	float: left;
	height: 58px;
	line-height: 58px;
	padding-left: 22px;
	background: url("../images/icon04.png") no-repeat left center;
}
#jg_part1 .jgzn_link ul li a{
	font-size: 18px;
	font-family: "Microsoft Yahei";
	color: #fff;
}
#jg_part1 .jgzn_link ul li:hover a{
	color: #192e77;
}
/*end jg_part1*/

/*jg_part2 start*/
#jg_part2{
	height: 770px;
	background: url("../images/jg_pic2_bg.jpg") no-repeat top center;
}
#jg_part2 .shzn{
	width: 700px;
	padding-top: 50px;
}
#jg_part2 .shzn .hd_title a{
	text-align: left;
}
#jg_part2 .shzn .hd_title .line{
	margin-left: 0px;
}
#jg_part2 .shzn .shzn_link{
	padding-top: 90px;
	overflow: hidden;
}
#jg_part2 .shzn .shzn_link ul li{
	float: left;
	width: 165px;
	height: 40px;
	line-height: 40px;
	padding-left: 55px;
	background: url("../images/shzn_icon1.png") no-repeat;
	margin-bottom: 40px;
}
#jg_part2 .shzn .shzn_link ul li.li2{
	background: url("../images/shzn_icon2.png") no-repeat;
}
#jg_part2 .shzn .shzn_link ul li.li3{
	background: url("../images/shzn_icon4.png") no-repeat;
}
#jg_part2 .shzn .shzn_link ul li.li4{
	background: url("../images/shzn_icon3.png") no-repeat;
}
#jg_part2 .shzn .shzn_link ul li.li5{
	background: url("../images/shzn_icon5.png") no-repeat;
}
#jg_part2 .shzn .shzn_link ul li.li6{
	background: url("../images/shzn_icon7.png") no-repeat;
}
#jg_part2 .shzn .shzn_link ul li.li7{
	background: url("../images/shzn_icon8.png") no-repeat;
}
#jg_part2 .shzn .shzn_link ul li.li8{
	background: url("../images/shzn_icon9.png") no-repeat;
}
#jg_part2 .shzn .shzn_link ul li.li9{
	background: url("../images/shzn_icon10.png") no-repeat;
}
#jg_part2 .shzn .shzn_link ul li.li10{
	background: url("../images/shzn_icon11.png") no-repeat;
}
#jg_part2 .shzn .shzn_link ul li.li11{
	background: url("../images/shzn_icon12.png") no-repeat;
}
#jg_part2 .shzn .shzn_link ul li.li12{
	background: url("../images/shzn_icon6.png") no-repeat;
}
#jg_part2 .shzn .shzn_link ul li:hover{
	background: url("../images/shzn_icon1_on.png") no-repeat;
}
#jg_part2 .shzn .shzn_link ul li.li2:hover{
	background: url("../images/shzn_icon2_on.png") no-repeat;
}
#jg_part2 .shzn .shzn_link ul li.li3:hover{
	background: url("../images/shzn_icon4_on.png") no-repeat;
}
#jg_part2 .shzn .shzn_link ul li.li4:hover{
	background: url("../images/shzn_icon3_on.png") no-repeat;
}
#jg_part2 .shzn .shzn_link ul li.li5:hover{
	background: url("../images/shzn_icon5_on.png") no-repeat;
}
#jg_part2 .shzn .shzn_link ul li.li6:hover{
	background: url("../images/shzn_icon7_on.png") no-repeat;
}
#jg_part2 .shzn .shzn_link ul li.li7:hover{
	background: url("../images/shzn_icon8_on.png") no-repeat;
}
#jg_part2 .shzn .shzn_link ul li.li8:hover{
	background: url("../images/shzn_icon9_on.png") no-repeat;
}
#jg_part2 .shzn .shzn_link ul li.li9:hover{
	background: url("../images/shzn_icon10_on.png") no-repeat;
}
#jg_part2 .shzn .shzn_link ul li.li10:hover{
	background: url("../images/shzn_icon11_on.png") no-repeat;
}
#jg_part2 .shzn .shzn_link ul li.li11:hover{
	background: url("../images/shzn_icon12_on.png") no-repeat;
}
#jg_part2 .shzn .shzn_link ul li.li12:hover{
	background: url("../images/shzn_icon6_on.png") no-repeat;
}
#jg_part2 .shzn .shzn_link ul li a{
	font-size: 18px;
	color: #323232;
	font-family: "Microsoft Yahei";
}
#jg_part2 .shzn .shzn_link ul li:hover a{
	color: #192e77;
}
/*end jg_part2*/
/*end faculty*/

/*alumni start*/
.alumni{
	background: url("../images/bannerxy.jpg") no-repeat top center;
}
/*xy_part1 start*/
#xy_part1{
	padding-top: 80px;
	height: 700px;
}
#xy_part1 .jrmx{
	position: relative;
	height: 700px;
}
#xy_part1 .jrmx .jrmx_pic{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 900px;
	height: 548px;
	z-index: 9;
}
#xy_part1 .jrmx .jrmx_pic .jrmx_hd{
	position: absolute;
	left: 800px;
	top: 568px;
	z-index: 9;
}
#xy_part1 .jrmx .jrmx_pic .jrmx_hd ul li{
	float: left;
	width: 8px;
	height: 8px;
	border: 1px solid #fff;
	border-radius: 50%;
	margin-left: 10px;
	cursor: pointer;
}
#xy_part1 .jrmx .jrmx_pic .jrmx_hd ul li.on{
	background: #fff;
}
#xy_part1 .jrmx .jrmx_pic .jrmx_bd{
	width: 900px;
	height: 548px;
	overflow: hidden;
}
#xy_part1 .jrmx .jrmx_pic .jrmx_bd ul li img{
	display: block;
	width: 100%;
	height: 100%;
	-webkit-transition: all 1000ms ease;
    -moz-transition: all 1000ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
}
#xy_part1 .jrmx .jrmx_pic .jrmx_bd ul li:hover img{
	-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
#xy_part1 .jrmx .jrmx_link{
	position: absolute;
	right: 0px;
	top: 80px;
	width: 490px;
	height: 548px;
	background: url("../images/xy_pic2.jpg") no-repeat;
	padding-left: 430px;
}
#xy_part1 .jrmx .jrmx_link .hd_title{
	margin-bottom: 20px;
}
#xy_part1 .jrmx .jrmx_link .hd_title a{
	text-align: left;
	color: #fff;
}
#xy_part1 .jrmx .jrmx_link .hd_title .line{
	margin-left: 0px;
	background: #fff;
}
#xy_part1 .jrmx .jrmx_link ul li{
	float: left;
	width: 400px;
	height: 48px;
	line-height: 48px;
	padding-left: 22px;
	background: url("../images/icon05.png") no-repeat left center;
}
#xy_part1 .jrmx .jrmx_link ul li a{
	float: left;
}
#xy_part1 .jrmx .jrmx_link ul li span{
	float: right;
	color: #fff;
}
#xy_part1 .jrmx .jrmx_link ul li:hover{
	background: url("../images/icon02.png") no-repeat left center;
}
#xy_part1 .jrmx .jrmx_link ul li a{
	display: block;
	font-size: 18px;
	font-family: "Microsoft Yahei";
	color: #fff;
}
#xy_part1 .jrmx .jrmx_link ul li:hover a{
	color: #192e77;
}
/*end xy_part1*/

/*xy_part2 start*/
#xy_part2{
	padding-top: 50px;
	height: 825px;
	background: url("../images/xy_part2_bg.jpg") no-repeat top center;
}
#xy_part2 .wzxd_pic{
	position: relative;
	margin-top: 40px;
	width: 1242px;
	height: 684px;
	margin: 0 auto;
}
#xy_part2 .wzxd_pic ul li{
	position: absolute;
	width: 288px;
	height: 333px;
}
#xy_part2 .wzxd_pic ul li.li1{
	top: 0px;
	left: 0px;
	background: url("../images/icon26.png") no-repeat center center;
}
#xy_part2 .wzxd_pic ul li.li1:hover{
	background: url("../images/icon26_on.png") no-repeat center center;
	z-index: 99;
}
#xy_part2 .wzxd_pic ul li.li2{
	top: 0px;
	left: 318px;
	background: url("../images/icon25.png") no-repeat center center;
}
#xy_part2 .wzxd_pic ul li.li2:hover{
	background: url("../images/icon25_on.png") no-repeat center center;
	z-index: 99;
}
#xy_part2 .wzxd_pic ul li.li3{
	top: 0px;
	left: 636px;
	background: url("../images/icon24.png") no-repeat center center;
}
#xy_part2 .wzxd_pic ul li.li3:hover{
	background: url("../images/icon24_on.png") no-repeat center center;
	z-index: 99;
}
#xy_part2 .wzxd_pic ul li.li4{
	top: 0px;
	left: 954px;
	background: url("../images/icon23.png") no-repeat center center;
}
#xy_part2 .wzxd_pic ul li.li4:hover{
	background: url("../images/icon23_on.png") no-repeat center center;
	z-index: 99;
}
#xy_part2 .wzxd_pic ul li.li5{
	top: 271px;
	left: 159px;
	background: url("../images/icon22.png") no-repeat center center;
}
#xy_part2 .wzxd_pic ul li.li5:hover{
	background: url("../images/icon22_on.png") no-repeat center center;
	z-index: 99;
}
#xy_part2 .wzxd_pic ul li.li6{
	top: 271px;
	left: 477px;
	background: url("../images/icon21.png") no-repeat center center;
}
#xy_part2 .wzxd_pic ul li.li6:hover{
	background: url("../images/icon21_on.png") no-repeat center center;
	z-index: 99;
}
#xy_part2 .wzxd_pic ul li.li7{
	top: 271px;
	left: 795px;
	background: url("../images/icon20.png") no-repeat center center;
}
#xy_part2 .wzxd_pic ul li.li7:hover{
	background: url("../images/icon20_on.png") no-repeat center center;
	z-index: 99;
}
#xy_part2 .wzxd_pic ul li .title{
	padding-top: 210px;
	font-size: 18px;
	font-family: "Microsoft Yahei";
	color: #fff;
	text-align: center;
}
/*end xy_part2*/

/*xy_part3 start*/
#xy_part3{
	padding-top: 80px;
	height: 262px;
}
#xy_part3 .xydb_link ul li{
	float: left;
	width: 33.33%;
}
#xy_part3 .xydb_link ul li .pic{
	width: 170px;
	height: 146px;
	margin: 0 auto 10px;
}
#xy_part3 .xydb_link ul li .title{
	font-size: 18px;
	font-family: "Microsoft Yahei";
	color: #323232;
	text-align: center;
}
#xy_part3 .xydb_link ul li:hover .title{
	color: #9a0010;
}
/*end xy_part3*/
/*end alumni*/

/*back start*/
#back{
	position: fixed;
	bottom: 30px;
	right: 30px;
	width: 44px;
	height: 54px;
	z-index: 9999;
	cursor: pointer;
	background: url("") no-repeat;
	margin-top: 20px;
    -webkit-animation: pulse 2s infinite;
    animation: pulse 2s infinite;
}
/*end back*/



.lanmu-foot-top{ height:25px; margin:30px auto 15px auto; width:320px;padding:0 440px;display:block;}
.lanmu-foot-top .shoujifangwen1{ padding-left:35px; width:125px; height:25px; position:relative; cursor:pointer;}
.lanmu-foot-top .shoujifangwen2{ padding-left:35px; width:100px; height:25px; position:relative; cursor:pointer;}
.lanmu-foot-top .span{ position:absolute; bottom:25px; left:0; height:120px; width:100px; display:none;}
.lanmu-foot-top .span-img{height:110px; width:110px; margin-bottom:20px; position:relative;}
.lanmu-foot-top .span-img span{height:14px; width:14px; position:absolute; left:50%; top:50%; margin:-7px 0 0 -7px;}
.lanmu-foot-top .shoujifangwen3{ padding-left:35px; width:100px; height:25px; position:relative; cursor:pointer; margin-left:142px;}


.lanmu-foot-middle{height:55px;/* line-height:55px; */background:#2d2d2d;}
.lanmu-foot-middle .foot-middle1{ width:850px;}
.lanmu-foot-middle .foot-middle1 li{height:55px; line-height:55px; color:#fff; font-size:18px; width:200px; float:left;}
.lanmu-foot-middle .foot-middle2{ width:300px;}
.lanmu-foot-middle .foot-middle2 .img{ width:26px; height:26px; margin:14px 9px 0 0;}
.lanmu-foot-middle .foot-middle2 .img-bt{ width:110px; height:55px; line-height:55px; color:#fff;}

.foot{ padding:20px 0; width:100%;background:#8d1516}
.foot-top{ width:1150px; margin:0 auto; height:28px; line-height:28px;text-align:center; color:#e3dfd5;}
.foot-top span{padding:0 15px;}
.foot-foot1{ width:675px; text-align:right;height:28px; line-height:28px; color:#e3dfd5;}
.foot-foot1 span{padding:0 15px;}
.foot-foot2{ width:140px;height:28px; line-height:28px; color:#e3dfd5;margin-left:20px;}

/* 版权开始 */
.banquan-box{border-top: 6px solid #061136;padding: 12px 0 20px 0;background: #192e77;}
.banquan{width:1280px;margin:0 auto;}
.banquan-left{width:980px;text-align:left;}
.banquan-left>span{display:inline-block;padding:0 20px;color:#fff;font-size:14px;vertical-align: top;margin-top: 15px;}
.banquan-left i{width: 2px; display: inline-block; height: 86px; background: url(../images/icon_bq_xian.png) no-repeat;}
.banquan-left span p{line-height:30px;}
.banquan-left span p.wz{padding-left:22px; background:url(../images/icon_bq_wz.png) no-repeat left center;}
.banquan-left span p.yb{padding-left:22px; background:url(../images/icon_bq_yb.png) no-repeat left center;}
.banquan-left span p.dh{padding-left:22px; background:url(../images/icon_bq_dh.png) no-repeat left center;}
.banquan-left span p.fwl{padding-left:22px; background:url(../images/icon_bq_fwl.png) no-repeat left center;}
.banquan-right{width: 220px;margin-top: 12px;}
.banquan-right img{width: 100%;}
.banquan-bottom{width:1280px;margin: 10px auto 0 auto;text-align:center;color: #fff;}
.banquan-bottom span{color:#fff;/*padding: 0 15px;*/}
/* 版权结束 */
.lanmu-list{ margin-top:7px; width:670px;}
.lanmu-list ul{list-style:none;}
.lanmu-list ul li{ height:38px; line-height:38px; width:560px; border-bottom:1px solid #dddbd9;position:relative; padding-left:15px; font-size:14px; padding-right:95px; overflow:hidden;}
.lanmu-list ul li span{position:absolute; right:0; width:66px; text-align:right; color:#a6a6a6; font-size:12px;}
.lanmu-list ul li a{color:#282525;}
.lanmu-list ul li a:hover{color:#990002;}
.foot-dibu{ height:392px;background-color:#2d2d2d; background-repeat:repeat-x; background-position:0 320px; display:none;overflow:hidden;}
.foot-lianjie-box{height:320px;overflow:hidden;}
.foot-lianjie{ width:840px; padding:20px 0 0 0px; height:300px;}
.foot-lianjie .lianjie1{ width:178px; height:300px;}
.foot-lianjie .lianjie2{ width:296px; height:300px;}
.foot-lianjie .lianjie-bt{ height:44px; line-height:44px; color:#fff; font-size:20px; width:100%;}
.foot-lianjie .lianjie-list{ list-style:none; margin:0; padding:0;}
.foot-lianjie .lianjie-list li{ height:30px; line-height:30px; font-size:14px; color:#fff; overflow:hidden; float:left;}
.foot-lianjie .lianjie-list .li1{width:178px;}
.foot-lianjie .lianjie-list .li2{width:148px;}
.foot-lianjie .lianjie-list li a{color:#fff;}
.foot-lianjie .lianjie-list li a:hover{color:#990002;}
.foot-erweima{width:310px; padding-top:72px; height:220px;}
.foot-erweima .span{ width:120px; height:170px; float:right; margin-left:25px;}
.foot-erweima .span img{width:118px; height:118px;}
.foot-erweima .span p{ height:50px; line-height:50px; color:#fff;font-siza:14px; text-align:center; width:120px;}
.foot-fenxiang{ width:1150px; margin:12px auto 0 auto; height:60px; line-height:60px; color:#83827e; font-size:12px;}
.foot-fenxiang .fenxiang1{ width:173px; height:60px;padding-left:36px;}
.foot-fenxiang .fenxiang2{ width:173px; height:60px; padding-left:36px;overflow:hidden;}
.foot-fenxiang .fenxiang3{ width:173px; height:60px; padding-left:36px;overflow:hidden;}
.foot-fenxiang .fenxiang4{ width:173px; height:60px; padding-left:36px;overflow:hidden;}
.foot-fenxiang .fenxiang5{ width:173px; height:60px;padding-left:36px;overflow:hidden;}
.foot-fenxiang .fenxiang6{ width:68px; height:60px;padding-left:36px;overflow:hidden;}
.foot-fenxiang a{color:#989793;}
.foot-fenxiang ul{list-style:none;}
.foot-fenxiang ul li{height:35px;}
.foot-fenxiang ul .li1{width:210px;float:left;}
.foot-fenxiang ul .li2{height:98px;float:right;}
.foot-fenxiang ul .li3{width:210px; height:35px;float:left; position: relative; cursor:pointer;}
.foot-fenxiang ul .li-weixin{position:absolute; bottom:35px; left:0; width:100px; height:100px; z-index:99999; display:none; cursor:pointer;}

.width {
    width: 1150px;
}

.auto {
    margin: 0px auto;
}
.clear{
    clear: both;
}


/***************************/

.right{position: fixed;right: 0;top: 0;z-index: 9999999;}
.cl_2018_li:hover .li_list_gg {
    background-color: #192e77;
}
.cl_2018_box_c {
    width: 35px;
    height: 100%;
    background: #141414;
    position: fixed;
    right: 0;
    z-index: 1000;
    top: 0;
    -webkit-animation: celan 1.5s;
    animation: celan 1.5s;
}
.cl_2018_box {
    margin-top: 160px;
    width: 100%;
    display: block;
}
.cl_2018_li {
    width: 35px;
    height: 35px;
    text-align: center;
    cursor: pointer;
    position: relative;
    z-index: 100;
    margin-bottom: 15px;
    z-index: 100;
}
.cl_2018_box .li_2018_1 {
    background: url(../images/cl_2018_yzsfw.png) no-repeat #141414 center center;
}

.cl_2018_box .li_2018_2 {
    background: url(../images/cl_2018_znwd.png) no-repeat #141414 center center;
}

.cl_2018_box .li_yhfk {
    background: url(../images/cl_2018_yhfk.png) no-repeat #141414 center center;
}

.cl_2018_box .li_list_gg {
    width: 100%;
    height: 35px;
    text-align: center;
    cursor: pointer;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
}

.cl_2018_fix_b_0 {
    position: fixed;
    top:310px;
    right: 0;
    margin-bottom: 0;
    -webkit-animation: celan 1.5s;
    animation: celan 1.5s;
}

.cl_2018_box .li_fhdb {
    background: url(../images/cl_2018_fhdb.png) no-repeat #141414 center center;
}


.cl_2018_li .cl_2018_text {
    height: auto;
    line-height: 35px;
    z-index: 10;
    background: url(../images/cl_2018_text_bg.png) left center;
    position: absolute;
    right: 80px;
    border-radius: 5px 0 0 5px;
    color: #fff;
    z-index: 10;
    text-align: center;
    font-size: 14px;
    display: none;
}
.cl_2018_fix_b_35 {
    position: fixed;
    btop: 260px;
    right: 0;
    -webkit-animation: celan 1.5s;
    animation: celan 1.5s;
}

.cl_2018_li:hover .cl_2018_text {
    display: block;
}

.cl_2018_li_80 {
    width: 80px;
}
.backtop{opacity:1 !important;}


/*******************************/

.header>p{    text-align: center;
    width: 31%;
    margin: 0 auto;
    color: #fff;
    font-size: 16px;
    margin-top: 186px;
    line-height: 30px;}



/*part4 start*/
#part4{
	padding-top: 50px;
	height: 670px;
	background: url("../images/part1_bg.jpg") no-repeat top center;
}
#part4 .hd_title{
	margin-bottom: 0px;
}
#part4 .hd_title a{
	text-align: left;
	color: #323232;
}
#part4 .hd_title:hover a{
	color: #192e77;
}
#part4 .hd_title .line{
	background: #868383;
	margin-left: 0px;
}

#part4 .xssh_con{
	height: 520px;
	overflow: hidden;
}
#part4 .xssh_list{
	width: 645px;
	margin-top: 38px;
}
#part4 .xssh_list ul li{
	position: relative;
	height: 51px;
	line-height: 51px;
}
#part4 .xssh_list ul li span.date{
	position: absolute;
	left: 0px;
	top: 12px;
	display: block;
	width: 72px;
	height: 26px;
	line-height: 26px;
	text-align: center;
	border-radius: 13px;
	border: 1px solid #e9e9e9;
	font-size: 14px;
	font-family: "Microsoft Yahei";
	color: #999;
}
#part4 .xssh_list ul li:hover span.date{
	color: #192e77;
	border: 1px solid #192e77;
}
#part4 .xssh_list ul li a{
	padding-left: 94px;
	font-size: 18px;
	font-family: "Microsoft Yahei";
	color: #323232;
}
#part4 .xssh_list ul li:hover a{
	color: #192e77;
}
#part4 .xxsh_pic{
	width: 750px;
	height: 520px;
	background: url("../images/xsshr_bg.png") no-repeat right top;

}
.pic_all {
	margin-top: 25px;
}
#part4 .xxsh_pic .pic{
	float: left;
	/*margin-top: 20px;
	margin-right: 20px;*/
	width: 180px;
	height: 200px;
	overflow: hidden;

}
#part4 .xxsh_pic .pic img{
	display: block;
	width: 100%;
	height: 100%;
	background-size: 100% 100%;
	-webkit-transition: all 1000ms ease;
    -moz-transition: all 1000ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
}
#part4 .xxsh_pic:hover .pic img{
	-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.xssh_more{
	display: table;
	background: #192e77;
	padding: 14px 50px;
	color: #fff;
	text-align: center;
	font-size: 16px;
	margin-top: 20px;
	transition: 0.4s;
}
.xssh_more:hover{
	background: #cfcfcf;
}
/*end part4*/

#part4 .pic_all ul li{
	float: left;
	width: 360px;
	height: 200px;
	background: #ececec;
}
#part4 .pic_all ul li.li1{
	background: #192e77 url("../images/jzxm01.jpg")  no-repeat center bottom;
	background-size: 120%;
}
/*#part4 .pic_all ul li.li3{
	background:rgba(255,255,255,0.6);
}*/
#part4 .pic_all ul li.li3{
	background: #192e77 url("../images/jzxm03.jpg") no-repeat center bottom;
	background-size: 140%;
}
#part4 .pic_all ul li.li5{
	background: #192e77 url("../images/jzxm05.jpg") no-repeat center bottom;
	background-size: 120%;
}
#part4 .pic_all ul li .pic{
	margin-top: 50px;
/*	padding-left: 80px;*/
/*	width: 100px;*/
	height: 100px;
}
#part4 .pic_all ul li.li1 .pic{
	background: url("../images/xdzs_icon1.png") no-repeat right;
}
#part4 .pic_all ul li.li2 .pic{
	background: url("../images/xdzs_icon2.png") no-repeat right;
}
#part4 .pic_all ul li.li2:hover .pic{
	background: url("../images/xdzs_icon2_on.png") no-repeat right;
}

#part4 .pic_all ul li.li3 .pic{
	background: url("../images/xdzs_icon3_on.png") no-repeat right;
}
/*#part4 .pic_all ul li.li3:hover .pic{
	background: url("../images/xdzs_icon3_on.png") no-repeat center center;
}*/
#part4 .pic_all ul li.li4 .pic{
	background: url("../images/xdzs_icon4.png") no-repeat right;
}
#part4 .pic_all ul li.li4:hover .pic{
	background: url("../images/xdzs_icon4_on.png") no-repeat right;
}
#part4 .pic_all ul li.li5 .pic{
	background: url("../images/xdzs_icon5.png") no-repeat center center;
}
#part4 .pic_all ul li.li6 .pic{
	background: url("../images/xdzs_icon7.png") no-repeat center center;
}
#part4 .pic_all ul li.li6:hover .pic{
	background: url("../images/xdzs_icon7_on.png") no-repeat center center;
}
#part4 .pic_all ul li.li1 .zy_name{
	color: #fff;
}
#part4 .pic_all ul li.li3 .zy_name{
	color: #fff;
}
#part4 .pic_all ul li.li5 .zy_name{
	color: #fff;
}
#part4 .pic_all ul li .zy_name{
	/*text-align: center;*/
	margin-left: 200px;
	font-size: 30px;
	font-family: "Microsoft Yahei";
	color: #323232;
	padding-top: 52px;
}
#part4 .pic_all ul li:hover .zy_name{
	color: #fff;
}

#part4 .pic_all ul li:hover{
	background: #192e77;
}

/*列表页 开始*/
.wrapper{margin:0 auto;width:100%;}
.wrapper .inner{margin:0 auto;width:1301px;}

.post1 .tt .tit .title{display:inline-block;margin-right:20px;color:#252424;font-weight:700;font-size:25px;cursor:pointer;}
.post1 .tt .tit .title.selected{color:#19458e;}
.post1 .more_btn a{color:#1826a5;}
.post3 .tt{margin-bottom:0px;width:100%;background:url(images/red.png) no-repeat bottom center;text-align:center;}
.post3 .tt .tit{float:none;}
.post3 .tt .tit .title{color:#1c1c1c;font-weight:700;font-size:25px;line-height:62px;}
.post3 .more_btn{float:none;margin-left:10px;line-height:20px;}
.news_list li.news{padding-left:0;line-height:34px;}
.news_list li.news span.news_title{float:left;}
.news_list li.news span.news_title img{vertical-align:middle;}
.news_list li.news span.news_meta{float:right;margin-left:2px;color:#9c9c9c;}
.news_list li.news .news_time,.news_list li.news .news_time span{color:#666;}
.news_list li.news .news_icon{display:inline-block;margin:0 auto;border:0 solid red;}
.news_list li.news .news_text{color:#737373;font-size:14px;line-height:22px;}
.news_list li.news .news_text a{color:#737373;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.news_list li.news .news_bg{position:absolute;right:0;bottom:0;left:0;height: 50%;opacity:.7;filter:Alpha(opacity=70);z-index: 5;}
.news_list li.news p{line-height:34px;}

.news_text .news_list li.news{margin-bottom:10px;}
.news_text .news_list li.news .news_title{font-size:15px;line-height:24px;}
.news_text .news_list li.news .news_text{font-size:13px;line-height:24px;}
.news_text .news_list li.news .news_time{font-size:13px;line-height:28px;}
.news_tu .con{padding:12px 0;}
.news_tu .news_list{margin:0 -15px;}
.news_tu .news_list li.news{float:left;width:25%;}
.news_tu .news_list li.news .news_box {
    margin: 0 18px;
    transition: all .4s ease-in-out;
    box-shadow: 1px 4px 10px #ccc;
}
.news_tu .news_list li.news .news_box:hover{opacity:.85;filter:Alpha(opacity=85);}
.news_tu .news_list li.news .news_imgs{    margin-bottom: 20px;height: 235px;background-color:#fff;}
.news_tu .news_list li.news .news_imgs:hover img{}
.news_tu .news_list li.news .news_imgs img {
    padding-top: 20px;
    width: 80%;
    height: 100%;
    max-height: 100%;
    object-fit: cover;
    margin: 0 auto;
}
.news_tu .news_list li.news .news_wz{}
.news_tu .news_list li.news .news_wz .news_con{padding:10px 15px 20px 15px;}
.news_tu .news_list li.news .news_title{overflow:hidden;height:40px;text-overflow:ellipsis;white-space:nowrap;font-size:15px;line-height:40px;text-align: center;}
.l-banner{height:315px;background-position:center center;background-repeat:no-repeat;text-align:center;}
.l-banner img{display:none;height:100%;vertical-align:top;}
#l-container .inner{padding:25px 10px;}
#d-container .inner{padding:20px 60px;background:#fff;}
.col_menu{position:relative;float:left;margin-right:-240px;width:240px;}
.col_menu .l-qh{margin-bottom:10px;}
.col_menu .col_menu_head{background:#19458e;}
.col_menu .col_menu_head h3.col_name{color:#fff;font-weight:400;font-size:20px;}
.col_menu .col_menu_head h3.col_name .col_name_text{display:block;padding:0 5px 0 30px;line-height:50px;}
.col_menu .col_menu_con{border:1px solid #e4e4e4;}
.col_list .wp_listcolumn{border-top:0 solid #2867a0;border-bottom:0 solid #fff;}
.col_list .wp_listcolumn .wp_column a{border-top:0 solid #fff;border-bottom:1px solid #f6eaea;background:0 0;color:#333;font-weight:400;font-size:15px;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:5px 0 5px 28px;line-height:32px;}
.col_list .wp_listcolumn .wp_column a.selected,.col_list .wp_listcolumn .wp_column a:hover{background:#eee;color:#19458e;}
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color:#19458e;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a{border-top:1px solid #fff;border-bottom:1px solid #bbb;background:0 0;color:#454545;}
.col_list .wp_listcolumn .wp_column.parent>a .column-name{color:#19458e;font-weight:700;}
.col_list .wp_listcolumn .wp_column .sub_list a{margin-top:-1px;border-top:1px solid #eee;color:#333;}
.col_list .wp_listcolumn .sub_list a .column-name{display:inline-block;padding:5px 10px 5px 52px;line-height:28px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,.col_list .wp_listcolumn .wp_column a.selected{color:#19458e;font-weight:700;font-weight:700;}
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a{background:0 0;}
.col_list .wp_listcolumn .sub_list .sub_list a .column-name{padding:5px 10px 5px 51px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,.col_list .wp_listcolumn .sub_list .sub_list a.selected{color:#19458e;font-weight:700;}
.col_news{float:right;width:100%;min-height:500px;}
.col_news .col_news_box{margin-left:290px;}
.col_news_head{border-bottom:1px solid #dbdbdb;}
.col_metas .col_title{float:left;display:inline-block;height:48px;line-height:48px;}
.col_metas .col_title h2{display:inline-block;border-bottom:3px solid #cbcbcb;color:#19458e;font-weight:400;font-size:20px;font-family:"Microsoft yahei";}
.col_metas .col_path{float:right;display:inline-block;height:46px;color:#666;white-space:nowrap;line-height:46px;}
.col_metas .col_path a{color:#2f2f2f;}
.col_news_con{margin:0 7px;padding:5px 0 10px 0;}
.col_news_list{margin-top:7px;}
.col_news_list .wp_entry,.col_news_list .wp_entry p{color:#333;font-size:14px;line-height:1.75;}
.col_news_list .wp_entry p{margin-bottom:10px;}
.col_news_list .wp_entry table{margin-bottom:4px;}
.col_news_list .wp_entry img{max-width:680px;}

p{line-height:1.75;}
a{color:#252424;text-decoration:none;transition:all .4s ease-in-out;}
a:hover{color:#18458d;}